body
{
	font-family: Arial, Helvetica, Sans-Serif;
	background-color: #999999;
	margin-top: 12px;
	margin-bottom: 12px;
}
p
{
	font-family: Arial, Helvetica, Sans-Serif;
}

td
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.8em;
}

h1 
{
	font-size: 1.5em;
	color: #50cbb8;
}

h2 
{
	font-size: 1.4em;
		
}

h3
{
	font-size: 1.1em;
		
}

#page 
{
	background-color: #eaeaea;
	padding: 10px;
}

#mainContent 
{
	position: relative;
	width: 100%;
	background-color:White;
	border: solid 1px #c6c6c6;
	vertical-align: top;
}

#header 
{
	height: 100px;
	vertical-align: top;
	padding: 0em 1.5em 0.5em 1.5em;
}

.navTable
{
	clear: both;
}
.navTable TD
{
	text-align: left;
	padding-left: 9px;
	padding-right: 9px;
	white-space: nowrap;
}

.navTable A:LINK { text-decoration: none; color: #a2a2a2; font-weight: bold; }
.navTable A:ACTIVE { text-decoration: none; color: #a2a2a2; font-weight: bold; }
.navTable A:VISITED { text-decoration: none; color: #a2a2a2; font-weight: bold; }
.navTable A:HOVER { text-decoration: none; color: Black; font-weight: bold; }

#content 
{
	padding: 0px 1.5em 20px 1.5em;
	text-align: left;
	vertical-align: top;
}

#content A:LINK { color: Black; }
#content A:ACTIVE { color: Black; }
#content A:VISITED { color: Black; }
#content A:HOVER { color: #a2a2a2; }

#footer 
{
	padding: 1em 1.5em 0.5em 1.5em;
	height: 20px;
	vertical-align: bottom;
}

#bottomContent 
{
	width: 100%;
	text-align: center;
}
#bottomContent A:LINK { color: Black; text-decoration: none; } 
#bottomContent A:ACTIVE { color: Black; text-decoration: none; } 
#bottomContent A:VISITED { color: Black; text-decoration: none; } 
#bottomContent A:HOVER { color: #a4a4a4; text-decoration: none; } 

#copyright 
{
	font-size: 0.8em;
	width: 100%;
	text-align: center;
	color: #a4a4a4;
}

#copyright A:LINK { color: #a4a4a4; text-decoration: none; } 
#copyright A:ACTIVE { color: #a4a4a4; text-decoration: none; } 
#copyright A:VISITED { color: #a4a4a4; text-decoration: none; } 
#copyright A:HOVER { color: Black; text-decoration: none; } 


.featureTable TH
{
	text-align: center;
	background-color: #AAE0D8;
	font-size: 0.8em;
}

.featureTable TH.title
{
	text-align: center;
	background-color: #eeeeee;
	font-size: 0.8em;
	border-bottom: solid 1px white;
}
.featureTable TD
{
	text-align: left;
	background-color: #eeeeee;
	font-size: 0.8em;
	border-bottom: solid 1px white;
}

.alertTable 
{
	border: solid 1px #AAE0D8;
	padding:10px;
}
.alertTable TH
{
	text-align: center;
	background-color: #AAE0D8;
	font-size: 0.8em;
}

.alertTable TH.title
{
	text-align: center;
	background-color: #eeeeee;
	font-size: 0.8em;
	border-bottom: solid 1px white;
}
.alertTable TD
{
	text-align: left;
	background-color: #eeeeee;
	font-size: 0.8em;
	font-weight: bold;
	color: Red;
	border-bottom: solid 1px white;
}

.errorTable 
{
	border: solid 1px Red;
	padding:4px;
}
.errorTable TH
{
	text-align: left;
	background-color: Red;
	font-size: 0.8em;
	font-weight:bold;
	color:White;
}

.errorTable TD
{
	text-align: left;
	background-color: White;
	font-size: 0.8em;
	color: Black;
}